export default function range(min,max) {
    let values = new Array();
    let index = new Object();
    for (index.num = min; index.num <= max; index.num++) {
        values.push(parseInt(index.num));
    }
    return values;
}